<resources>
    <string name="app_name">Happy Prank Sounds</string>
    <!-- TODO: Remove or change this placeholder text -->
    <string name="hello_blank_fragment">Hello blank fragment</string>
    <string name="category">Category</string>
    <string name="sound">Sound</string>
    <string name="collection">Collection</string>
    <string name="name_is_empty">The name cannot be empty</string>
    <string name="uh_oh_the_sound_s_on_vacation_n_come_on_give_it_a_jolt_of_fun">Uh-oh! The sound’s on vacation! \n🎶 Come on, give it a jolt of fun! ⚡🎧</string>
    <string name="create_sound">Create sound</string>
    <string name="_00_00_00">00:00:00</string>
    <string name="save">Save</string>
    <string name="choose_method">Choose Method</string>
    <string name="please_enter_your_name">Please enter your name</string>
    <string name="oops_no_favorites_yet_make_some">Oops! No favorites yet. 🌟 Make some!</string>
</resources>